_target_: flow_modules.aiflows.FunSearchFlowModule.SamplerFlow.instantiate_from_default_config

backend:
  api_infos: ???

system_message_prompt_template:
  partial_variables:
    evaluate_name: evaluate
    evolve_name: solve_function
    artifacts_per_prompt: 2